<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Ahmad Muzaki</title>
	<link rel="stylesheet" type="text/css" href=" ">
	<link rel="stylesheet" type="text/css" href="css/style.css">
	<link rel="stylesheet" type="text/css" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/6.0.0-beta3/css/all.min.css">
</head>
<body>

	<!-- Header -->
	<div class="medsos">
		<div class="container">
			<ul>
				<li><a href="#"><i class="fab fa-facebook-square"></i></a></li>
				<li><a href="#"><i class="fab fa-instagram"></i></a></li>
				<li><a href="#"><i class="fab fa-youtube"></i></a></li>
			</ul>
		</div>
	</div>
	<header>
		<div class="container">
		<h1><a href="UKK_ganjil_zaki.html">ANIME FIGURE SHOP</a></h1>
		<ul>
			<li class="active"><a href="UKK_ganjil_zaki.html">HOME</a></li>
			<li c><a href="about.html">ABOUT US</a></li>
			<li><a href="product.html">PRODUCT</a></li>
		</ul>
	</div>
	</header>

	<!-- benner -->
	<section class="banner">
		<h2>SELAMAT DATANG DAN SELAMAT BERBELANJA</h2>
	</section>

	<br>
	<br>

	<!-- about us -->
	<section class="about us">
		<div class="container">
			<h3>ABOUT US</h3>
			 

			 <br>
			 <br>
			 <br>
	<div class="wrapper">
      <h2>OUR TEAM</h2>
      <div class="faculties">
        <div class="unit">
		<img src="gambar/owner.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

		<br>
		<p>Ahmad Muzaki, OWNER</p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>

        </div>
        <div class="unit">
          <img src="gambar/inori.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

          <br>

          <p>Inori Minase, Founder </p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>

        </div>
        <div class="unit">
          <img src="gambar/kanna.jpg" alt="gambar owner" height=" 400" style="display: block; margin: auto;">

          <br>

          <p>Kanna Hashimoto, CEO-Founder</p>
          <p>Lorem ipsum dolor, sit amet consectetur adipisicing elit. Natus unde aliquid laborum voluptatum distinctio nobis?'</p>
        </div>
      </div>
    </div>
          </div>
		</div>
	</section>

	<!-- product page -->
	 <<div class="arrival-heading">
	 	<strong>OUR PRODUCT</strong>

	 	<p>We Provide Anime Characters For Collection</p>
	 </div>

	 <div class="product-container">
	  <div class="product-box">
	  <div class="product-img">
	  	<a href="#" class="add-cart"><i class="fas fa-shopping-cart"></i></a>
	  	<img src="product/figure1.jpg">
	  </div>
	   <div class="product-details">
	   	<a href="#" class="p-name">3D Tokyo Revengers lamp</a>
	   	<span class="p-price">Rp 236.135</span>
	   </div>
	</div>

	<div class="product-box">
		<div class="product-img">
			<a href="#" class="add-cart"><i class="fas fa-shopping-cart"></i></a>
			<img src="product/figure2.jpg">
		</div>
		<div class="product-details">
			<a href="#" class="p-name">Gloria with Sobble Pokemon</a>
			<span class="p-price">Rp 1.970.000</span>
		</div>
	</div>

	<div class="product-box">
		<div class="product-img">
			<a href="#" class="add-cart"><i class="fas fa-shopping-cart"></i></a>
			<img src="product/figure3.jpg">
		</div>
		 <div class="product-details">
		 	<a href="#" class="p-name">Elaina Majo No Tabitabi </a>
		 	<span class="p-price">Rp 300.000</span>
		 	 </div>
		 	</div>
</body>
</html>